import 'package:easy_localization/easy_localization.dart';

/// created by: yazeed nasrullah
/// email: yazeed.mohm97@gmail.com

class AppStrings {
  static String login = 'login'.tr();
  static String loginToYourAccount = 'login_to_your_account'.tr();
  static String dontHaveAnAccount = 'dont_have_an_account'.tr();
  static String registerNow = 'register_now'.tr();
  static String accountLogin = 'account_login'.tr();
  static String toLogin = 'to_login'.tr();
  static String companyEmail = 'company_email'.tr();
  static String password = 'password'.tr();
  static String forgetPassword = 'forget_password'.tr();
  static String newAccount = 'new_account'.tr();
  static String toRegister = 'to_register'.tr();
  static String fullName = 'full_name'.tr();
  static String phoneNumber = 'phone_number'.tr();
  static String nextStep = 'next_step'.tr();
  static String otpVerification = 'otp_verification'.tr();
  static String weHaveSentOTP = 'we_have_sent_otp'.tr();
  static String resend = 'resend'.tr();
  static String resent = 'resent'.tr();
  static String continueT = 'continue'.tr();
  static String currentPassword = 'current_password'.tr();
  static String newPassword = 'new_password'.tr();
  static String repeatPassword = 'repeat_password'.tr();
  static String save = 'save'.tr();
  static String changePassword = 'change_password'.tr();
  static String toChangePassword = 'to_change_password'.tr();
  static String pleaseEnterYourMail = 'please_enter_your_mail'.tr();
  static String pleaseEnterYourPhone = 'please_enter_your_phone'.tr();
  static String pleaseEnterValidPhone = 'please_enter_valid_phone'.tr();
  static String pleaseEnterValidMail = 'please_enter_valid_mail'.tr();
  static String pleaseEnterYourFirstname = 'please_enter_your_firstname'.tr();
  static String pleaseEnterYourLastname = 'please_enter_your_lastname'.tr();
  static String pleaseEnterYourPassword = 'please_enter_your_password'.tr();
  static String passwordDoesNotMatch = 'password_does_not_match'.tr();
  static String home = 'home'.tr();
  static String offers = 'offers'.tr();
  static String offer = 'offer'.tr();
  static String map = 'map'.tr();
  static String bookmarks = 'bookmarks'.tr();
  static String giftCards = 'gift_cards'.tr();
  static String giftCard = 'gift_card'.tr();
  static String firstname = 'firstname'.tr();
  static String lastname = 'lastname'.tr();
  static String myProfile = 'my_profile'.tr();
  static String emailAddress = 'email_address'.tr();
  static String dateOfBirth = 'date_of_birth'.tr();
  static String gender = 'gender'.tr();
  static String myGiftCards = 'my_gift_cards'.tr();
  static String myOffers = 'my_offers'.tr();
  static String myDiscounts = 'my_discounts'.tr();
  static String viewAll = 'view_all'.tr();
  static String searchForOffersAndDiscounts = 'search_for_offers_and_discounts'.tr();
  static String latestOffers = 'latest_offers'.tr();
  static String checkTheLatestAddedOffers = 'check_the_latest_added_offers'.tr();
  static String latestDiscounts = 'latest_discounts'.tr();
  static String checkTheLatestAddedDiscounts = 'check_the_latest_added_discounts'.tr();
  static String familyMembers = 'family_members'.tr();
  static String remainingInvites = 'remaining_invites'.tr();
  static String invite = 'invite'.tr();
  static String delete = 'delete'.tr();
  static String bookmark = 'bookmark'.tr();
  static String bookmarked = 'bookmarked'.tr();
  static String viewDiscountCode = 'view_discount_code'.tr();
  static String scanQRCode = 'scan_qr_code'.tr();
  static String viewOnMap = 'view_on_map'.tr();
  static String visitWebsite = 'visit_website'.tr();
  static String searchForStoresOrBranches = 'search_for_stores_or_branches'.tr();
  static String expireOn = 'expire_on'.tr();
  static String offerNo = 'offer_no'.tr();
  static String amount = 'amount'.tr();
  static String copyCode = 'copy_code'.tr();
  static String noItems = 'no_items'.tr();
  static String errorOccurred = 'error_occurred'.tr();
  static String unexpectedError = 'unexpected_error'.tr();
  static String hi = 'hi'.tr();
  static String dayAwesome = 'day_awesome'.tr();
  static String noInvitedMembers = 'no_invited_members'.tr();
  static String accountCreated = 'account_created'.tr();
  static String accountHasBeenCreated = 'account_has_been_created'.tr();
  static String logout = 'logout'.tr();
  static String deleteAccount = 'delete_account'.tr();
  static String deleteAccountWarning = 'delete_account_warning'.tr();
  static String yes = 'yes'.tr();
  static String no = 'no'.tr();
  static String viewDocument = 'view_document'.tr();
}
